@import url(reset.css);

body {
    font-family:Tahoma;
    color:#333;
    overflow-y:scroll;
    margin:0;
    padding:0;
}

a {
    color:#492e28;
}

.gc-price__rubimg {
    border: 0 !important;
    float: left !important;
    background: url('/img/rub.png') no-repeat top center !important;
    width: 20px !important;
    height: 20px !important;
    background-size: cover !important;
}

.gc-price__rubimg.action {
    opacity: 0.6 !important;
}

.gc-price__rub_default {
    width: auto !important;
    height: 20px !important;
    border: 0 !important;
    display: block !important;
    margin-top: 10px !important;
}

.gc-price__rub_default span {
    font-size: 20px !important;
    line-height: 18px !important;
    font-family: "Tahoma" !important;
    color: rgb( 88, 82, 82 ) !important;
    text-align: left !important;
}

.gc-price__rub_action_old {
    width: auto !important;
    height: 20px !important;
    border: 0 !important;
    display: block !important;
    float: left !important;
    text-decoration: line-through !important;
}

.gc-price__rub_action_new {
    width: auto !important;
    height: 20px !important;
    border: 0 !important;
    display: block !important;
    float: right !important;
}

.gc-price__rub_action_old.list {
    margin-top: 10px !important;
    display: block !important;
    float: left !important;
    width: 80px !important;
    margin-right: 10px !important;
}

.gc-price__rub_action_old.list span {
    font-size: 20px !important;
    margin-left: 0 !important;
}

.gc-price__rub_action_new.list span {
    font-size: 20px !important;
    margin-left: 0 !important;
}

.gc-price__rub_action_new.list {
    margin-top: 10px !important;
    display: block !important;
    float: left !important;
    width: 80px !important;
}

.gc-price__rub_action_old span {
    font-size: 20px !important;
    font-family: "Tahoma" !important;
    color: rgb( 119, 114, 114 ) !important;
    line-height: 18px !important;
    text-align: left !important;
    margin-left: 10px !important;
}

.gc-price__rub_action_new span {
    font-size: 19px !important;
    line-height: 18px !important;
    font-family: "Tahoma" !important;
    color: rgb( 204, 153, 51 ) !important;
    font-weight: bold !important;
    text-align: left !important;
    margin-left: 10px !important;
}

.gc_title {
    padding-bottom: 10px;
}

.gc-price_head {
    display: block !important;
    width: 170px !important;
    height: auto !important;
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    margin: 0 auto !important;
    text-align: center !important;
}
.gc-price_head.default {
    width: 80px !important;
}

.gc-price_action_full {
    background: url('/img/price_full.png') no-repeat;
    width: 137px;
    height: 137px;
    margin-top: 20px;
}

.gc-price_action_full span {
    position: relative;
    top: 35%;
    left: 9%;
    font-size: 23px;
    font-family: "Tahoma";
    color: rgb( 255, 255, 255 );
    font-weight: bold;
    text-align: center;
}

.fixed_text_2 {
    color:#dfa437;
    text-decoration: line-through;
    display:inline;
}
.fixed_text_2 span {
    color:#000000;
}

.g-display-none{
    display: none;
}
.g-fleft{
    float: left;
}
.b-brands-icons{
    width: 520px;
    margin: 0 auto;
    padding-top: 5px;
    padding-bottom: 15px;

}
.show-tsarskie-zolotie{cursor: pointer;}
.show-tsarskie-klassicheskie{
    margin-left: 60px;
    cursor: pointer;
}
.show-tsarskie-originalnie{
    margin-left: 60px;
    cursor: pointer;
}
.show-fruko-schulz{
    margin-left: 60px;
    cursor: pointer;
}
.clear {
    clear:both;
    float:none;
}

.b-container {
    width:1054px;
    margin:0 auto;
}
.b-container2{
     width:1054px;
    margin:0 auto;
}

.b-header {
    height:112px;
}

.b-header-left {
    float:left;
    width:145px;
    margin-top: 4px;
}

.b-header-left img {
    position:relative;
    z-index:11;
}

.b-text-logo {
    width:365px;
    margin:26px auto 27px;
}

.b-top-menu ul li {
    float:left;
    list-style:none;
    padding-right:20px;
    padding-bottom:4px;
    border-bottom:2px solid #dfa437;
}

.b-top-menu ul li:last-child.active {
    padding-right:0;
}

.b-top-menu ul li:last-child {
    padding-right:10px;
}

.b-top-menu ul li a {
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    color:#5B2227;
}
.b-top-menu ul li ul li a {
    margin-right: 10px;
}
.b-top-menu ul li ul li {
    margin-right: 10px;
    min-width: 200px;
    border: 2px solid #c2c2c2;
}
.b-top-menu ul li span {
    font-size:13px;
    text-transform:uppercase;
    color:#c93;
}

.phone {
    font-size:24px;
    color:#5a5d5e;
    margin-top:14px;
}

.phone span {
    font-size:14px;
}

.call {
    height:20px;
    margin-top:14px;
    padding-left:30px;
    background:url(/img/call_bg.jpg) no-repeat left center;
    line-height:20px;
    position:relative;
}

.call a {
    color:#dfa337;
    font-size:14px;
    text-transform:uppercase;
    text-decoration:none;
}

.basket {
    padding-left:29px;
    background:url(/img/basket_bg.jpg) no-repeat left center;
    height:32px;
    color:#dfa337;
    font-size:14px;
    text-transform:uppercase;
    text-decoration:none;
    margin-top:0;
    line-height:32px;
}

.basket a {
    color:#dfa337;
    font-size:14px;
    text-transform:uppercase;
}

.b-slideshow {
    position:absolute;
    width:100%;
    left:0;
    background:url(/img/banner_bg.png);
    height:383px;
    margin-top:2px;
    box-shadow: 0px 12px 25px -5px #AAA
}

.b-slideshow2 {
    position:absolute;
    width:100%;
    left:0;
    background:url(/img/banner_bg2.jpg) no-repeat top center;
    height:116px;
    z-index:-1;
    margin-top:2px;
    box-shadow: 0px 12px 25px -5px #AAA;
    background: #EEEFF3; /* Для старых браузров */
    background: -moz-linear-gradient(top, #EEEFF3, #CCD3D9); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,
        color-stop(0%,#EEEFF3), color-stop(100%,#CCD3D9));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #EEEFF3, #CCD3D9);
    background: -o-linear-gradient(top, #EEEFF3, #CCD3D9); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #EEEFF3, #CCD3D9); /* IE10 */
    background: linear-gradient(top, #EEEFF3, #CCD3D9); /* CSS3 */
    text-align: center;
}

.b-brands {
    margin:420px auto 22px;
    width: 1054px;
}

.b-brands2 {
    margin:150px auto 22px;
}

.b-page {
    border-top:2px solid #c1c3c4;
    border-bottom:2px solid #c1c3c4;
    overflow:hidden;
    padding:5px 0 18px;
}

.b-pagination {
    margin-bottom:9px;
    font-size:12px;
    color:#C93;
}

.b-pagination a,.b-pagination span {
    font-size:12px;
    color:#C93;
}

.b-left-column {
    font-size:13px;
    color:#333;
    width:308px;
    float:left;
}

.b-left-column p {
    color:#333;
    font-size:13px;
    /*text-align:justify;*/
    line-height:18px;
    margin:11px 0;
}

.b-right-column {
    float:left;
    margin-left:26px;
    width:719px;
}

.b-product-slider {
    background-color:#dfe0e1;
    height: 311px;
    width:719px;
    margin-top:9px;
    margin-bottom:9px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    -khtml-border-radius:4px;
    behavior:url(/css/PIE.htc);
    zoom:1;
}

.b-product-slider .img {
    float:left;
    background-color:#fff;
    width:173px;
    height:173px;
    margin-right:27px;
    margin-top:12px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;
    behavior:url(/css/PIE.htc);
    padding:3px;
    position: relative;
}

.b-product-slider .text {
    position:absolute;
    width:173px;
    font-size:12px;
    color:#333;
    bottom:-20px;
    height: 15px;
}

.b-product-slider .price-filter {
    padding-top: 20px;
}

.b-product-slider .price-filter label {
    margin-left:18px;
    float:left;
    color:#5a5d5e;
    line-height:26px;
    text-transform:uppercase;
    font-size:12px;
}

.b-product-slider .price-filter a.all {
    float:left;
    color:#5a5d5e;
    line-height:26px;
    text-transform:uppercase;
    font-size:12px;
    text-decoration:none;
    margin-left:2px;
}

.b-product-slider .price-filter input {
    float:left;
    width:63px;
    height:26px;
    border:2px solid #d9b366;
    line-height:26px;
    font-size:12px;
    color:#5a5d5e;
    padding-left:5px;
    margin-left:10px;
    margin-right:10px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -khtml-border-radius:6px;
    border-radius:6px;
    behavior:url(/css/PIE.htc);
}

#slider-range2,#slider-range,#slider-range2-desk,#slider-range-m{
    width:292px;
    float:left;
    margin-top:9px;
    height:11px;
    margin-left:10px;
    margin-right:10px;
}

.b-product-slider .carusel .viewport .img-frm {
    width:173px;
}

.b-product-slider .carusel_desk .viewport .img-frm {
    width:173px;
}
.b-product-slider .carusel_desk_akciya .viewport .img-frm {
    width:173px;
}

.b-footer-menu {
    text-align:center;
    margin:12px 0 45px;
}

.b-footer-menu ul li {
    display:inline;
    margin-left:12px;
}

.b-footer-menu ul li:first-child {
    margin-left:0;
}

.b-footer-menu ul li a {
    color:#333;
    font-size:11px;
    text-transform:uppercase;
    text-decoration:none;
}

.b-footer-menu ul li span {
    font-size:11px;
    color:#c93;
    text-transform:uppercase;
}

.b-copy {
    color:#c93;
    font-size:14px;
    text-align:center;
    margin-bottom:12px;
}

.b-cat-menu ul li a {
    color:#666;
    text-transform:uppercase;
    font-size:14px;
    text-decoration:none;
    line-height:1.5;
}

.b-cat-menu ul li ul li a {
    text-transform:none;
    line-height:26px;
}

.b-cat-menu ul li ul li {
    padding-left:29px;
    padding-bottom: 10px;
}

.b-cat-menu ul li ul li.active {
    background:url(/img/cat_menu_active.jpg) no-repeat left center;
    background-position: 0% 15%;
}

.b-cat-menu ul li a:hover {
    color:#C93;
}

.b-cat-menu a.back {
    display:block;
    text-align:right;
    font-size:12px;
    margin-top:33px;
    margin-bottom:45px;
    color:#c93;
}

.b-catalog table tr td {
    width:242px;
    height:242px;
    vertical-align:top;
    text-align:center;
    font-size:20px;
    line-height:20px;
    padding-bottom:33px;
}

.b-catalog table tr td div {
    border:2px solid #d4d4d4;
    width:231px;
    height:231px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    border-radius:10px;
    behavior:url(/css/PIE.htc);
}

.b-catalog table tr td a:hover div {
    border:2px solid #ce9a35;
}

.b-catalog table tr:last-child td {
    padding-bottom:0;
}

.b-catalog table tr td span {
    font-size:13px;
}

.b-product {
    margin-left:32px;
    position: relative;
}

.b-product #full-image {
    float:left;
    margin-top:108px;
    min-height:500px;
    position:relative;
}
.b-product #full-image:hover {
    border: solid 1px #666;
}

.b-product #full-image img {
    width:509px;
	cursor: crosshair;
}

.b-product .thumbs {
    float:right;
    margin-top:90px;
}

.b-product .thumbs img {
    width:122px;
}

.b-product-title h2 {
    font-size:39px;
    color:#492e28;
    font-weight:400;
    line-height:39px;
}

.b-product-title h3 {
    font-size:29px;
    color:#492e28;
    font-weight:400;
}

.b-product-title .b-product-price {
    margin-top:42px;
}

.b-product-desc {
    margin-top:40px;
}

.b-product-title .b-product-price .left {
    float:left;
    font-size:29px;
}

.b-product-title .b-product-price .right {
    float:right;
    font-size:22px;
    margin-top:7px;
	text-align: right;
}
.b-product-title .b-product-price .right .artikul{
	color: #908a89;
	font-size: 17px;
	line-height: 25px;
}

.paging {
    text-align:center;
    margin:26px 0;
}

.paging .current {
    color:#c93;
    margin:2px;
}

.paging,.paging a {
    color:#666;
    font-size:13px;
    text-decoration:none;
}

.b-button a,.submit input[type=submit] {
    display:block;
    background:url(/img/btn.jpg) no-repeat;
    width:247px;
    height:58px;
    text-align:center;
    text-shadow:1px 1px 1px rgba(170,123,32,1);
    color:#FFF;
    font-size:22px;
    text-decoration:none;
    line-height:58px;
    margin: 0 auto !important;
}

.submit input[type=submit] {
    border:0;
    cursor:pointer;
    margin:0;
    padding:0;
}

a.button {
    background:url(/img/btn.jpg) no-repeat;
    width:247px;
    height:58px;
    text-align:center;
    text-shadow:1px 1px 1px rgba(170,123,32,1);
    color:#FFF;
    font-size:22px;
    text-decoration:none;
    line-height:58px;
    padding:16px 25px;
}

a.button-gray {
    background:url(/img/btn_gray.jpg) no-repeat;
    width:247px;
    height:58px;
    text-align:center;
    text-shadow:1px 1px 1px rgba(102,102,102,1);
    color:#999;
    font-size:22px;
    text-decoration:none;
    line-height:58px;
    padding:16px 32px;
}

.basket_info tr td {
    color:#333;
    font-size:23px;
}

.basket_info h1,.b-page h1 {
    font-size:38px;
    color:#492e28;
    font-weight:400;
    line-height:38px;
    margin-bottom:12px;
}

.basket_info tr td.right {
    text-align:right;
}

.basket_info tr td.bordered {
    border-bottom:2px solid #c2c3c5;
    padding-bottom:9px;
    vertical-align:middle;
}

.basket_info tr td.bgred {
    background:#FFCACA;
}

.basket_info tr td.gray {
    color:#908a89;
    vertical-align:bottom;
    padding:45px 0 9px;
}

.basket_info tr td.final {
    font-size:27px;
    padding:18px 0;
}

.basket_info .underline {
    color:#492e28;
    border-bottom:2px solid #c2c3c5;
    font-size:24px;
    display:block;
    margin-right:25px;
    padding-bottom:5px;
}

.basket_info .underline_right {
    color:#492e28;
    border-bottom:2px solid #c2c3c5;
    font-size:24px;
    display:block;
    padding-bottom:5px;
    text-align:right;
}

.basket_info .basket-thumb img {
    width:96px;
}

.basket_info .basket_desc {
    float:left;
    width:171px;
    margin-left:11px;
    margin-top:18px;
}

.basket_info .basket_desc h6 {
    font-size:18px;
    color:#908a89;
}

.basket_info .basket_desc span.type {
    font-size:14px;
    color:#908a89;
    display:block;
    margin:4px 0 11px;
}

.basket_info .basket_desc span.art {
    color:#908a89;
    font-size:18px;
}

.basket_info span.radius {
    border:1px solid #999;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;
    behavior:url(/css/PIE.htc);
    padding:4px 11px;
}

.basket_info .btn {
    cursor:pointer;
    background:#FFF;
}

.basket_info .btn:hover {
    box-shadow:-3px 3px 14px -4px #C93;
}

.order_info h1 {
    font-size:39px;
    color:#492E28;
    font-weight:400;
    line-height:43px;
    margin-bottom:12px;
}

.order_info tr td:first-child {
    padding-right:18px;
}

.order_info tr td {
    font-size:21px;
    color:#492e28;
    vertical-align:middle;
    padding:11px 0;
}

.order_info input,.order_info textarea {
    font-size:21px;
}

.order_info input[type=text],.order_info input[type=email] {
    width:762px;
    height:42px;
    border:1px solid #000;
}

.order_info input[type=radio] {
    margin-bottom:9px;
}

.order_info textarea {
    width:759px;
    height:121px;
    border:1px solid #000;
}

.order_info .right .b-button,.order_info .right .submit {
    float:right;
    margin-top:54px;
}

.paging a {
    margin:2px;
}

.b-header-right a {
    text-decoration:none;
    width: 170px;
}

form .required label:before {
    content:'* ';
    display:inline;
}

form .error {
    background:#FFDACC;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    font-weight:400;
}

form .error-message {
    -moz-border-radius:none;
    -webkit-border-radius:none;
    border-radius:none;
    border:none;
    background:none;
    margin:0;
    padding:0 10px 5px;
}

form .error,form .error-message {
    color:#9E2424;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    -ms-box-shadow:none;
    -o-box-shadow:none;
    box-shadow:none;
    text-shadow:none;
}

form .error input[type=email] {
    border:1px solid red;
}

.menu {
    float:left;
    width:100%;
    list-style:none;
    margin-bottom:10px;
    z-index:11;
    position:relative;
}

.menu li {
    float:left;
    position:relative;
    display:block;
}

.menu li a {
    display:block;
    padding:10px 7px 1px 5px;
}

.menu li > a {
    padding:10px 0 1px 5px;
}

.menu li.active {
    display:block;
}

.menu ul {
    list-style:none;
    position:absolute;
    left:-9999px;
    opacity:0;
    -webkit-transition:.25s linear opacity;
}

.menu ul li {
    float:none;
    padding-left:10px;
    background:#FFF;
    border-bottom:0;
    margin-bottom:4px;
    opacity:0.8;
}

.menu ul a {
    white-space:nowrap;
    display:block;
}

.menu li:hover>ul {
    left:0;
    opacity:1;
    padding-top:15px;
}

.menu li ul li:hover ul {
    left: 100%;
    top:-2px;
    padding-left:9px;
    padding-top:0;
}

.menu li:hover, .menu li.active2 {
    opacity:1;
}

.menu li ul li:hover, .menu li ul li.active2 {
    background:url(/img/strelka.jpg) #FFF no-repeat;
    background-position: 98% 50%;
    border: 2px solid #e9c27a;
    /*min-width: 200px;*/
}

.menu li ul li ul li:hover, .menu li ul li ul li.active2 {
    background:#FFF;
    background-position:right;
}

.menu li:hover ul li a:hover {
    color:#5B2227;
}

.menu li.active > a {
    background:#DFA437;
    border-radius:5px 5px 0 0;
    color:#FFF;
    padding: 10px 10px 5px;
}

.menu > li.active {
    padding-right:10px;
    padding-bottom:0;
}

div.logo_head {
    position:absolute;
    top:-4px;
    left:0;
}

span.timeqwe {
    margin-left:308px;
    font-size:25px;
    color:#C93;
}

.minus,.plus {
    border-radius:4px;
    border:1px solid #999;
    margin:5px;
    padding:4px 11px;
}

.minus {
    padding:4px 15px;
}

.carusel .img a ,.carusel_desk .img a,.carusel_desk_akciya .img a{
    display: block;
    height: 173px;
    width: 173px;
    overflow: hidden;
}

.call .popup {
    display:none;
    position:fixed;
    top:50%;
    left:50%;
    background:#FFF;
    border-radius:5px;
    border:2px solid #D4D4D4;
    margin-top:-214px;
    margin-left:-151px;
    z-index:1000;
    padding:20px;
}


.call .popup input[type=text],
.call .popup input[type=tel],
.call .popup input[type=email] {
    width:260px;
}

.call .popup label {
    float:left;
    width:120px;
}

.call .popup textarea {
    margin:0;
}

#ten_otbrosil {
    position:fixed;
    z-index:999;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background-color:#000;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=55);
    -moz-opacity:0.55;
    -khtml-opacity:0.55;
    opacity:0.55;
    display:none;
}

#close_cont_mail {
    position:absolute;
    top:-26px;
    right:-29px;
    background:#FFF;
    border:solid 3px #000;
    border-radius:72px;
    cursor:pointer;
    line-height:10px;
    font-weight:700;
    font-size:16px;
    margin:12px;
    padding:6px;
}

#callbtn {
    position:absolute;
    left:0;
    padding-left:28px;
}

small {
    font-size:13px;
    margin-left:75px;
    line-height:16px;
}

.tovars dl {
    line-height:2em;
    width:60%;
    margin:0;
}

.tovars dl dd:nth-child(4n+2),.tovars dl dt:nth-child(4n+1) {
    background:#f4f4f4;
}

.tovars dt {
    font-weight:700;
    padding-left:4px;
    vertical-align:top;
    width:10em;
}

.tovars dd {
    margin-left:10em;
    margin-top:-2em;
    vertical-align:top;
}

.tovars table {
    border-right:0;
    clear:both;
    color:#333;
    margin-bottom:10px;
    width:100%;
}

.tovars th {
    border:0;
    border-bottom:2px solid #555;
    text-align:left;
    padding:4px;
}

.tovars th a {
    display:block;
    text-decoration:none;
    padding:2px 4px;
}

.tovars th a.asc:after {
    content:' ⇣';
}

.tovars th a.desc:after {
    content:' ⇡';
}

.tovars table tr td {
    text-align:left;
    vertical-align:top;
    border-bottom:1px solid #ddd;
    padding:6px;
}

.tovars table tr:nth-child(even) {
    background:#f9f9f9;
}

.tovars td.actions {
    text-align:center;
    white-space:nowrap;
}


.tovars table td.actions a {
    margin:0 6px;
    padding:2px 5px;
}

.b-header-center,.basket_info .basket-thumb {
    float:left;
}

.b-top-menu ul li:first-child.active,.b-top-menu ul li:first-child {
    /*padding-left:10px;*/
}


.allowcards {
    display: block;
    border: 1px solid #d9b366;
    height: 60px;
    width: 370px;
    float: right;
    margin-top:11px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
    zoom: 1;
}

.card {
    float:left;
}

.card.Visa {
    padding: 20px;
}

.card.VE {
    padding: 15px 20px 15px 20px;
}

.card.MC {
    padding: 15px 20px 15px 20px;
}

.card.MCE {
    padding: 15px 18px 15px 18px;
}

.cardimg {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    border: none;
}

.image-cr {
    width: 25px;
    height: 25px;
}

.b-header-right{
    float:right;
    position: relative;
}

.social-block {
    position: absolute;
    top: 49px;
    left: -120px;
}
.social-block a {
    padding: 0 3px;
}
.mob-social-block {
    text-align: center;
    margin: 20px 0;
}
.mob-social-block a {
    padding: 0 10px;
}
.b-product-slider .text .rubimg {
    float: left;
    padding: 10px 10px 0px 0px;
}

.b-product-slider .text .price {
    float: left;
    font-size: 16px;
    padding: 14px 0px 0px 0px;
}

.b-brands table tr td,.b-brands2 table tr td {
    text-align:center;
}

.b-cat-menu ul li ul li.active a,.b-cat-menu ul li.active a,form .required {
    font-weight:700;
}

.b-product-title,.basket_info,.order_info {
    margin-top:40px;
}

.basket_info span.days,.order_info span.required {
    font-size:16px;
    color:#492e28;
}

.menu li a:hover,.b-footer-menu ul li.active a {
    color:#DFA437;
}
.menu li.active > a:hover {
    color: white;
}
div.son{
    opacity: 0.1;
}
span.akciya{
    position: absolute;
    width: 56px;
    height: 56px;
    background: url(/img/akciya.png);
    margin: 5px;
    left: 0;
}
.slidesjs-play, .slidesjs-stop{
    display: none;
}
.button_print_order a{
    display: block;
    background: url(/img/printer.jpg) no-repeat;
    width: 50px;
    height: 50px;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(170, 123, 32, 1);
    color: #FFF;
    font-size: 22px;
    text-decoration: none;
    line-height: 58px;
    margin-top: 13px;
    margin-left: -25px;
}
.button_print_order{
width: 50px;
float: right;
height: 50px;
}
.button_print a{
    display: block;
    background: url(/img/printer.jpg) no-repeat;
    width: 50px;
    height: 50px;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(170, 123, 32, 1);
    color: #FFF;
    font-size: 22px;
    text-decoration: none;
    line-height: 58px;
    margin-top: 13px;
    margin-left: 98px;
}
.b-page p{
line-height: 18px;
}
.b-page .spoiler_body{
   display:none; cursor:pointer;
}
edgfhmgfdsghnf {
position: fixed;
top: 0px;
background: #FFF;
width: 100%;
padding-left: 235px;
left: 0;
height: 32px;
box-shadow: 0px 12px 15px -12px #AAA;
opacity: 0.9;
}
h3.description {
width: 647px;
}
.pay_img {
width: 135px;
float: left;
background: #DDD;
height: 130px;
border-radius: 5px;
margin: 5px;
padding: 5px;
font-size: 14px;
}


/****************** RCM *******************/
.rcm-container {
    overflow:hidden;
    margin-bottom: 30px;
}
.rcm_index-main {
    float:left;
    width:239px;
    height:214px;
    border-width: 1.667px;
    border-color: rgb(237, 237, 237);
    border-style: solid;
    border-radius:10px;
    margin-right:160px;

    font-family:"Tahoma";
    font-weight:bold;
    font-size:14px;
    text-transform:uppercase;
    color:white;
    text-align:center;
}
.rcm_index-main:hover {
    border-color: rgb(235,178,74);
}
.rcm_index-main_last {
    margin-right:0px;
}
.rcm_index-main__head {
    background-image: -moz-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
    height:40px;
    border-bottom:none;
    border-top-left-radius:10px;
    border-top-right-radius:10px;

    /* padding: 13px 0 1px 0; */
    padding: 0;
}
/* .rcm_index-main__head_single {
    padding: 19px 0 3px 0;
    height:31px;
} */

.rcm-banner {
    margin-bottom:30px;
}


.blockshop {
    float: left;
    padding: 10px 50px 0px 0px;
    width: 270px;
}

.blockshop h3 {
    font-size: 14px;
    color: #492e28;
    padding: 0px 0px 10px 0px;
    text-transform: uppercase;
}

.blockshop select {
    border: 2px solid #d9b366;
    border-radius: 6px;
    overflow: hidden;
    background: url(/img/arrow_down.png) no-repeat 97% #FFFFFF;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    outline: none;
    height: 37px;
    width: 270px;
    color: #333333;
    font-size: 11px;
    font-family: Tahoma;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.blockshop select, .blockshop option {
    font-size: 16px;
    font-family: "Tahoma";
    color: rgb(51, 51, 51);
    line-height: 1.125;
    text-align: left;
    padding: 0px 7px;
}

.blockshop select::-ms-expand {
  display: none;
}

.ajaxloading {
    background: rgba(134, 134, 134, 0.7);
    position: absolute;
    width: 1054px;
    text-align: center;
    height: 6em;
    line-height: 6em;
}

.block {
    display: block;
    overflow: hidden;
    padding: 0px 0px 36px 0px;
}

.blockshops {
    display: block;
    overflow: hidden;
    padding: 0px 0px 36px 0px;
}

.blockshops > .shoma {
  font-size: 20px;
  font-family: "Tahoma";
  color: #cc9933;
  text-transform: uppercase;
  text-align: left;
  padding: 0px 0px 31px 0px;
}

.shop {
    float: left;
    width: 33.3%;
    height: 160px;
}

.imageshop {
    float: left;
    padding: 0px 10px 0px 0px;
}

.textshop {
    float: left;
    font-size: 14px;
    font-family: "Tahoma";
    color: rgb(51, 51, 51);
    line-height: 1.286;
    text-align: left;
    padding: 10px 0px 0px 0px;
    max-width: 250px;
}

.textshop a {
  font-size: 12px;
  font-family: "Tahoma";
  color: rgb(204, 153, 51);
  text-decoration: underline;
  line-height: 1.5;
}

.textshop a:hover {
    cursor: pointer;
    text-decoration: none;
}
.item-mobile-main-name__text {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.notify-badge {
    position: absolute;
    background: #FC5B5B;
    height: auto;
    top: .75rem;
    right: .75rem;
    padding: 0 5px;
    text-align: center;
    line-height: 1.5rem;
    font-size: 1rem;
    border-radius: 4px;
    color: white;
    border: 1px solid #FC5B5B;
    font-weight: bold;
    text-transform: uppercase;
}
.notify-badge.hit {
	background: #FCC75B;
	border: 1px solid #FCC75B;
}